
body{
    /* Layout */
    margin: 0; /* Remove default browser margin */
    padding: 0;
}
.modal-header .btn-close {
    display: none !important;
}

hr.nh3 {
    border: 0;
    height: 0;
    border-top: 2px solid rgba(0, 0, 205, .2)
}
hr.nh2 {
    border: 0;
    height: 0;
    border-top: 2px solid rgba(205, 133, 63, .2);
}

hr.nh1 {
    border: 0;
    height: 0;
    border-top: 2px solid rgba(0, 100, 0, .2)
}
#asmCanvas {
    position: relative;
    top: 15px;
    left: 0px;
    margin-top: -30px;
    margin-bottom: -10px;
    border: 1px solid blue;
    border-radius: 8px;
     background-color: white;
    /*    border: 1px solid rgba(100, 100, 100, .2);
        box-shadow: 1px 1px 4px 6px rgba(200, 200, 200, .2);*/
}

.nh-gold {
    display: inline-flex;
    vertical-align: middle;
    position: relative;
}

#hr_asm {
    margin-top: 0.5em;
}

/*Links*/
a.nolines, btn.nolines{
    text-decoration:none;
    color: #646464;
}
a.nolines:visited{
    text-decoration:none;
}
a.nolines:hover{
    text-decoration:none;
    cursor: pointer;
}
a.nolines:active{
    text-decoration:none;
}
a.blue {
    color: blue;
}

.lessons-box {
    margin: 0 auto;
    width: 100%;
    padding: 2em;
    line-height: 2em;
}
h5{
    text-align: center;
}
/*main.php*/
.main {
    max-width: 960px;
    text-align: start;
     background-color:white;
}

.text-seq {
    padding-bottom: 1.0em;
    font-size: 1.125em;
    text-align: center;
    color: grey;
}

.audio-buttons{
    text-align: center;
    padding: 0.5em;
}


/*.roboto-<uniquifier> {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}*/

.ndx {
    font-family: "Roboto";
    /*font-size: 1.25em;*/
}
/*Vocab*/
.nhv-table-vocab {
    border-spacing: 0;
    border-collapse: separate;
    line-height: 1.5em;
    color: #646464;
    text-align: left;
    margin: 0 auto;
    width: 100%;
}
.nhv-table-vocab tr {
    display: inherit;
}
/*number*/
.nhv-table-vocab td:nth-child(1) {
    font-family: "Noto Sans SC", sans-serif;
    font-style: normal;
    white-space: nowrap;
    vertical-align: middle;
    font-size: .75em;
    width: 2%;
}
/*character*/
.nhv-table-vocab td:nth-child(2) {

    font-family: "Noto Sans SC", sans-serif;
    /*font-optical-sizing: auto;*/
    font-weight: 400;
    font-style: normal;

    white-space:pre-wrap;
    vertical-align: middle;
    font-size: 1.5em;
    /*letter-spacing: .25em;*/
    color: #646464;
    width: 30%;
    /*padding-right: 1em;*/
}
/*pinyin*/
.nhv-table-vocab td:nth-child(3){
    /*font-family: "Noto Sans SC", sans-serif; can't handle 2nd tones */
    font-family: Tahoma, Arial, Helvetica;
    /*font-family: 'Roboto';*/
    /*font-optical-sizing: auto;  positon of 1st tone on letter*/
    vertical-align: middle;
    font-weight: 400;
    font-style: normal;
    white-space:pre-wrap;
    font-size: 1.25em;
    color: #646464;
    padding:0.5em;
    width: 25%;
}
/*english*/
.nhv-table-vocab td:nth-child(4) {
    font-family: 'Roboto';
    font-size: 1.25em;
    white-space:pre-wrap;
    color: #404040;
    padding:0.5em;
    width: 43%;
}
@media (max-width: 768px) {
    /*character*/
    .nhv-table-vocab td:nth-child(2) {
        font-size: 1.25em;
    }
    /*pinyin*/
    .nhv-table-vocab td:nth-child(3){
        font-size: 1.0em;
    }
    /*english*/
    .nhv-table-vocab td:nth-child(4) {
        font-size: 1.0em;
    }
}